ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "878d6d93-e711-11ec-b75e-005056a5c4e8"
    Код: "000003390"
    UIDСценария: "7cd99185-e711-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка недоступности создания характеристики номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка недоступности создания характеристики номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

